/*.backgroun-img{
	background: url(../images/products/ITMS/itms.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: auto;

}*/
.user_card {
	height: auto;
	width: 400px;
	margin-top: 20px;
	margin-bottom: auto;
	background: #f2f2f2;
	position: relative;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 5px;


}
.brand_logo_container {
	position: absolute;
	height: 170px;
	width: 170px;
	top: 5px;
	border-radius: 50%;
	background: #147ccb;
	padding: 10px;
	text-align: center;
}
.brand_logo {
	height: 150px;
	width: 150px;
	border-radius: 50%;
	border: 2px solid white;
}
.form_container {
	margin-top: 200px;
}
.login_btn {
	width: 100%;
	background: #147ccb !important;
	color: white !important;
}
.login_btn:focus {
	box-shadow: none !important;
	outline: 0px !important;
}
.login_container {
	padding: 0 2rem;
}
.input-group-text {
	background: #147ccb !important;
	color: white !important;
	border: 0 !important;
	border-radius: 0.25rem 0 0 0.25rem !important;
}
.input_user,
.input_pass:focus {
	box-shadow: none !important;
	outline: 0px !important;
}
.custom-checkbox .custom-control-input{

	border: 1px solid red;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
	background-color: #147ccb !important;
}





.site-logo {
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
   	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	align-items: center;
	margin: 10px 0;
	transition: margin 0.3s ease;
	text-decoration: none !important;
}
.site-logo .logo-img {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
	line-height: 1;
}
.site-logo .logo-img img {
	max-height: 60px !important;
}
.site-logo .name-and-tagline {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	padding-left: 7.5px;
	padding-top: 5px;
}
.site-logo .name {
	font-weight: 800;
	color: rgba(37, 46, 65, 1);
	letter-spacing: -1px;
	font-size: 1.7rem;
	line-height: 1;
}
.site-logo .tagline {
	line-height: 1;
	text-transform: capitalize;
	font-size: .8rem;
	color: rgba(37, 46, 65, 1);
	margin-top: 5px;
}

.im-shadows {
	background-color: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: auto;
}